## omlib-buildings-2.0.0-rc.1 20150409

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Buildings 2.0.0-rc.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-buildings-2.0.0-rc.1 20150409-102300~git~release

=== debian/changelog ===
omlib-buildings-2.0.0-rc.1 (20150409-102300~git~release-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 09 Apr 2015 19:36:27 +0200

=== debian/control ===
Source: omlib-buildings-2.0.0-rc.1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-buildings-2.0.0-rc.1
Architecture: all
Depends: omlib-modelica-3.2.1,omlib-modelica-stategraph2-2.0.2,${misc:Depends}
Recommends: omc
Description: Buildings 2.0.0-rc.1 is a Modelica library
 Buildings 2.0.0-rc.1 is a Modelica library
